from myModels import FeedForward
import numpy as np

if __name__ == '__main__':
    dataset = np.loadtxt("res/pima-indians-diabetes.csv", delimiter=",")
    input_dim = 8
    X = dataset[:,0:input_dim]
    Y = dataset[:,input_dim]

    model = FeedForward(input_dim)
    model.train(X, Y)
    model.evaluate(X, Y)